/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: justify;
	line-height: 18px;
	background-color: #FFF;
}
#outerWrapper {
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
	height: 400px;
	background-color: #CCC;
}
#footerwrap {
	width: 100%;
	height: 83px;
	clear: both;
	background-color: #1C1C1C;
	background-image: url(res/footer-back.jpg);
}
#footer {
	height: 87px;
	clear: both;
	font-size: 11px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	background-color: #663300;
	text-align: center;
	background-image: url(res/footer-back.gif);
}
#footer_l {
	float: left;
	width: 70%;
	text-align: left;
	font-size: 11px;
	padding-left: 20px;
	height: 92px;
	padding-top: 26px;
}
#footer_r {
	float: right;
	width: 20%;
	text-align: right;
	font-size: 11px;
	padding-right: 22px;
	padding-top: 30px;
	height: 67px;
}
/* Commonly used to style page titles. */
h1 {
	font-size: 18px;
	color: #630;
	text-transform: none;
	font-weight: bold;
	line-height: 20px;
}
/* Commonly used to style section titles. */
h2 {
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 22px;
}
/* Commonly used to style section titles. */
h3 {
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	padding-bottom: 15px;
}
/* Commonly used to style section titles. */
h4 {
	font-size: 18px;
	color: #064847;
	font-weight: bold;
}
/* Commonly used to style section titles. */
h5 {
	font-size: 20px;
	color: #4B4B4B;
	font-weight: bold;
	margin-bottom: 20px;
}
/* Commonly used to style section titles. */
h6 {
	font-size: 18px;
	color: #FF5C01;
}
hr {
	border: 0;
	color: #D4D7DA;
	background-color: #D4D7DA;
	height: 1px;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

li {
	color: #666666;
	font-style: italic;
}
